﻿---
ID: "f69779a8-0377-4a70-86f5-7067e30c68db"
Parent: "2334e56a-a7fa-4796-ba19-ae77f40927aa"
Template: "99f8905d-4a87-4eb8-9f8b-a9bebfb3add6"
Path: /sitecore/layout/Renderings/VietHoang/Project/Demo/Sublayouts/Two Columns
DB: master
SharedFields:
- ID: "51b435bc-f7b9-478a-9c51-52916af96ff5"
  Hint: Path
  Value: /Views/VietHoang/Demo/Sublayouts/TwoColumns.cshtml
Languages:
- Language: en
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20161203T171926Z
